Bug 566290 - React to JDT's move to JavaSE-11
diff --git a/plugins/org.eclipse.objectteams.otdt.debug.adaptor/META-INF/MANIFEST.MF b/plugins/org.eclipse.objectteams.otdt.debug.adaptor/META-INF/MANIFEST.MF
index 37d823e..06152dd 100644
--- a/plugins/org.eclipse.objectteams.otdt.debug.adaptor/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.objectteams.otdt.debug.adaptor/META-INF/MANIFEST.MF
@@ -27,7 +27,7 @@
  org.eclipse.ui.editors;bundle-version="[3.7.0,4.0.0)",
  org.eclipse.jface.text;bundle-version="[3.7.0,4.0.0)"
 Bundle-Activator: org.eclipse.objectteams.otdt.internal.debug.adaptor.OTDebugAdaptorPlugin
-Bundle-RequiredExecutionEnvironment: JavaSE-1.8
+Bundle-RequiredExecutionEnvironment: JavaSE-11
 Bundle-ActivationPolicy: lazy
 Export-Package: org.eclipse.objectteams.otdt.internal.debug.adaptor;ot-aspect-host="org.eclipse.objectteams.otdt.debug.adaptor";x-internal:=true,
  org.eclipse.objectteams.otdt.internal.debug.adaptor.actions;ot-aspect-host="org.eclipse.objectteams.otdt.debug.adaptor";x-internal:=true,